body {
    margin: 0;
    padding: 0;
   
  }
  
  .container {
    display: flex;
    align-items: center;
    justify-content: left;
    height: 100vh;
    background-image: url('../grafika/kontakt.jpg');
    background-size: cover;
  }
  
  .content {
    width: 51vw;
   padding: 2vw;
    margin-left: 3vw;
    margin-top: 5vw;
    background-color: rgba(255, 255, 255, 1);
    display: flex;
    height: 66vh;
    -webkit-border-bottom-right-radius: 12vw;
			-moz-border-radius-bottomright: 12vw;
			border-bottom-right-radius: 12vw;
            -webkit-border-top-left-radius: 3vw;
			-moz-border-radius-topleft: 3vw;
			border-top-left-radius: 3vw;
            -webkit-border-top-right-radius: 3vw;
			-moz-border-radius-topright: 3vw;
			border-top-right-radius: 3vw;
  }
  
  .map {
    flex: 1;
    height: 100%; /* Przykładowa wysokość */

  }
  
  .contact {
    padding: 4.5vw;
    flex: 1;
  }

  #map {
    height: 100%;
  }



  @media all and (max-width: 1139px) {
    .content {
      width: 80%;
     padding: 5%;
      margin: 5%;
      background-color: rgba(255, 255, 255, 1);
      display: block;
      min-height: 10vh;
      height:  auto;
      -webkit-border-bottom-right-radius: 12vw;
        -moz-border-radius-bottomright: 12vw;
        border-bottom-right-radius: 12vw;
              -webkit-border-top-left-radius: 3vw;
        -moz-border-radius-topleft: 3vw;
        border-top-left-radius: 3vw;
              -webkit-border-top-right-radius: 3vw;
        -moz-border-radius-topright: 3vw;
        border-top-right-radius: 3vw;
    }
    
    .map {
      width: 100%;
      float:left;
      position: relative;
      height: 100%; /* Przykładowa wysokość */
      flex: 2;
    }
    
    .contact {
      float:left;
      position: relative;
      width: 100%;
      flex: 1;
    }
  
    #map {
      float:left;
      position: relative;
      width: 100%;
      height: 100%;
    }
  
  }